/* Export Panel */
"Choose Folder" = "Elija carpeta";

/* No comment provided by engineer. */
"Export Finished" = "Exportación finalizada";

/* Export Panel */
"Export Font" = "Exportar fuente";

/* No comment provided by engineer. */
"OK" = "Aceptar";

/* No comment provided by engineer. */
"Please add an instance or set at least one as active." = "Añada una instancia o active una al menos.";

/* No comment provided by engineer. */
"Please check the instance settings." = "Compruebe los ajustes de las instancias.";

/* No comment provided by engineer. */
"Show" = "Mostrar";

/* No comment provided by engineer. */
"The font %@ was exported successfully." = "La fuente %@ se exportó correctamente.";

/* No comment provided by engineer. */
"There are instances that will have the same file name and would overwrite each other." = "Hay dos instancias con el mismo nombre de archivo y podrían sobreescribirse mutuamente";

/* No comment provided by engineer. */
"There is no active instance." = "No hay instancias activas.";

/* Name of Plugin */
"Variable Fonts" = "Fuentes variables";

